.san-about-choose {padding: clamp(30px, 2.604167vw, 50px) 0; background: #f7f5f2;}
.san-about-choose .title h3 {margin-bottom: 20px; font-size: clamp(24px, 1.88vw, 36px); position: relative; padding-bottom: 10px; text-align: center;}
.san-about-choose .title h3::after {content: ""; width: 35px; height: 2px; background: var(--color-primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.san-about-choose ul {grid-template-columns: repeat(3, 1fr); display: grid; gap: 15px; margin-top: 10px;}
.san-about-choose li {padding: 10px; text-align: center; transition: 0.3s all; background: transparent; border: 1px solid var(--color-primary);}
.san-about-choose li:hover {transform: translateY(-5px); box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);}
.san-about-choose li span {display: block;}
.san-about-choose li span img {width: 100%; height: 100%;}
.san-about-choose li h3 {margin-top: 10px; font-size: clamp(16px, 0.94vw, 18px);}
.san-about-choose li p {margin-top: 10px; }

@media screen and (max-width: 767px) {
  .san-about-choose ul {grid-template-columns: 1fr;}
}